<template>
  <div class="section-list">
    <SectionListItem v-for="section in sections" :key="section.id" :section="section" />
  </div>
</template>

<script>
import SectionListItem from './section-list-item.vue'

export default {
  name: 'SectionList',
  components: {
    SectionListItem,
  },
  props: {
    sections: Array,
  },
}
</script>
